.hero-image .element-heading h4 {
    background-color: rgba(255, 255, 255, 0.8)!important;
    max-width: max-content;
    padding: 4px;
}

/**Inventory**/

.vehicle-label div a.accent-color1 {
    color: #3b51c1 !important;
}

.accent-color1.specialheadline.specialprice {
    color: #daff1e !important;
}